## treuchtlingen-wallpaper 1.0.0

=== debian/changelog ===
treuchtlingen-wallpaper (1.0.0-1) unstable; urgency=medium

  * Initial commit

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Jan 2023 15:06:52 +0100
