=== debian/control ===
Source: treuchtlingen-wallpaper
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-wallpaper
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-wallpaper.git

Package: treuchtlingen-wallpaper
Architecture: any
Depends: ${misc:Depends},
Description: Contains the wallpapers for treuchtlingen, small collection
 Includes:
  * Fox wallpaper
  * "Meet Me" Fox wallpaper
  * Thinclient wallpapers
  * Homeoffice client wallpapers
  * A solid forest green wallpaper
