## treuchtlingen-wallpaper 1.0.1

=== debian/changelog ===
treuchtlingen-wallpaper (1.0.1-1) unstable; urgency=medium

  * Fixed copying process and added a gitignore

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Jan 2023 15:22:15 +0100
