## treuchtlingen-wallpaper 1.0.2

=== debian/changelog ===
treuchtlingen-wallpaper (1.0.2-1) unstable; urgency=medium

  * Added wallpapers for indicating state of non-wireless remote clients

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 13:30:48 +0200
