## treuchtlingen-wallpaper 1.0.3

=== debian/changelog ===
treuchtlingen-wallpaper (1.0.3-1) unstable; urgency=medium

  * Fix metadata to use archtexture independent `all` architexture

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Jul 2025 17:34:09 +0200
