=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-wallpaper.git
 
 Package: treuchtlingen-wallpaper
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
 Description: Contains the wallpapers for treuchtlingen, small collection
  Includes:
