=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh $@ 
 
 override_dh_install:
-	cp -a $(CURDIR)/wallpaper/ $(CURDIR)/debian/treuchtlingen-wallpaper/usr/share/wallpapers/Treuchtlingen/
+	cp -a $(CURDIR)/wallpaper/* $(CURDIR)/debian/treuchtlingen-wallpaper/usr/share/wallpapers/Treuchtlingen/
